Looking to hire Laravel developers? Try LaraJobs

gettext maintained by clusteramaryllis

Description
Adds localization support to laravel applications with PoEdit and Gettext
Last update
2016/03/01 00:52 (dev-master)
License
Links
Downloads
267
dev-master

Last update
2016/03/01 00:52
License
Require
  • php >=5.5.9
  • illuminate/config 5.2.*
  • illuminate/view 5.2.*
1.3.2

Last update
2016/03/01 00:51
License
Require
  • php >=5.5.9
  • illuminate/config 5.2.*
  • illuminate/view 5.2.*
1.3.x-dev

Last update
2016/03/01 00:51
License
Require
  • php >=5.5.9
  • illuminate/config 5.2.*
  • illuminate/view 5.2.*
1.3.1

Last update
2016/02/24 09:29
License
Require
  • php >=5.5.9
  • illuminate/config 5.2.*
  • illuminate/view 5.2.*
1.3.0

Last update
2016/02/24 08:58
License
Require
  • php >=5.5.9
  • illuminate/config 5.2.*
  • illuminate/view 5.2.*
1.2.x-dev

Last update
2015/11/02 10:02
License
Require
  • php >=5.5.9
  • illuminate/config 5.1.*
  • illuminate/view 5.1.*
1.2.0

Last update
2015/11/02 10:02
License
Require
  • php >=5.5.9
  • illuminate/config 5.1.*
  • illuminate/view 5.1.*
1.0.x-dev

Last update
2015/06/28 12:34
License
Require
  • php >=5.4.0
  • illuminate/config 5.0.*
  • illuminate/view 5.0.*
1.0.3

Last update
2015/06/28 12:34
License
Require
  • php >=5.4.0
  • illuminate/config 5.0.*
  • illuminate/view 5.0.*
1.1.x-dev

Last update
2015/06/28 12:09
License
Require
  • php >=5.5.9
  • illuminate/config 5.1.*
  • illuminate/view 5.1.*
1.1.1

Last update
2015/06/28 12:09
License
Require
  • php >=5.5.9
  • illuminate/config 5.1.*
  • illuminate/view 5.1.*
1.0.2

Last update
2015/06/17 10:47
License
Require
  • php >=5.4.0
  • illuminate/config 5.0.*
  • illuminate/view 5.0.*
1.1.0

Last update
2015/06/17 10:35
License
Require
  • php >=5.5.9
  • illuminate/config 5.1.*
  • illuminate/view 5.1.*
0.3.x-dev

Last update
2015/02/11 06:42
License
Require
  • php >=5.4.0
  • illuminate/config 4.2.*
  • illuminate/view 4.2.*
1.0.1

Last update
2015/02/11 06:17
License
Require
  • php >=5.4.0
  • illuminate/config 5.0.*
  • illuminate/view 5.0.*
0.3.3

Last update
2015/02/11 04:35
License
Require
  • php >=5.4.0
  • illuminate/config 4.2.*
  • illuminate/view 4.2.*
1.0.0

Last update
2015/02/05 12:27
License
Require
  • php >=5.4.0
  • illuminate/config 5.0.*
  • illuminate/view 5.0.*
0.3.2

Last update
2015/02/05 01:17
License
Require
  • php >=5.4.0
  • illuminate/config 4.2.*
  • illuminate/view 4.2.*

Comments
comments powered by Disqus